@import url(http://fonts.googleapis.com/css?family=Open+Sans);

#body 
{
background-repeat: no-repeat;
background-image: url(images/elements/top.jpg);
background-position: center;
margin: 0px auto; /* убираем все отступы */

}

 a { 
    color: #2c9aff;
    text-decoration: none; /* Отменяем подчеркивание у ссылки */
   } 


#main {
  position: relative;
  margin: 5px auto 0px; /* Отступ сверху, и выравнивание по центру */
  width: 1100;
  height: 300px;
}

#main2 {
  position: relative;
}

#int_menu_wrap {
  position: relative;  
  margin: 0px auto 0px; /* Отступ сверху, и выравнивание по центру */
  width: 1160;
  height: 150;

}


.block {
    float: left;
    margin: 20px;
    height: 294px;
}

.block2 {
    float: left;
    margin: 10px 10px 0 40px;
}


.block_header {
    float: left;
    margin: 60 10 0 10;
    font-family: Tahoma;  
	font-size: 14pt;
	color: #005274;
}

.block_header_active {
    float: left;
    margin: 60 10 0 10;
    font-family: Tahoma;  
	font-size: 14pt;
	color: 8bc115

}


.block_footer {
    float: left;
    margin: 40 20 0 20;
    font-family: Tahoma;  
	font-size: 14pt;
	color: c6e4ff
}

.block_footer_active {
    float: left;
    margin: 40 20 0 20;
    font-family: Tahoma;  
	font-size: 14pt;
	color: ffffff
}


.img_header {
    float: left;
    margin: 5 20 0 20;
}

.img_footer {
    float: left;
    margin: 15 20 0 20;
    
}


#header40 
{
margin-top: 20pt;
text-align: center;
font-family: Tahoma;  
font-size: 20pt;
color: #005274

}

#text_block 
{
  position: relative;
  margin: 5px auto 0px; /* Отступ сверху, и выравнивание по центру */
  width: 900;
  height: auto; 
}

#text_block_menu 
{
  position: relative;
  margin: 5px auto 0px; /* Отступ сверху, и выравнивание по центру */
  width: 1200;
  height: auto; 
}


#map_block 
{
  position: relative;
  margin: 5px auto 0px; /* Отступ сверху, и выравнивание по центру */
  width: 1075;
  height: auto; 
}



#text_block_price 
{
  position: relative;
  margin: 5px auto 0px; /* Отступ сверху, и выравнивание по центру */
  width: 1100;
  height: 1450; 
}


.text_price 
{
  float: left;
  position: relative;
  margin: 5px auto 10px; /* Отступ сверху, и выравнивание по центру */
  width: 530;
  height: 1100; 
  height: auto;
  padding-left: 20px;
  font-family: Tahoma;  
font-size: 10pt; 
 
}




.text
{
font-family: Tahoma;  
font-size: 10pt; 
text-align: justify;
margin:20 10 10 10; 
}


.text_bold
{
font-family: Tahoma;  
font-size: 12pt;
color: #005274;
font-weight: bold; 
}



#footer
{
height:152px;
background:#006dd1;
width: 100%;
}



#top_menu
{
  
  position: relative;
  margin: 5px auto 0px; /* Отступ сверху, и выравнивание по центру */
  width: 1200;
  height: auto;

}

#top_menu_old
{
  position: relative;
  margin: 5px auto 0px; /* Отступ сверху, и выравнивание по центру */
  width: 100%;
   height: 132;
}

.block_counter {
	position: relative;
    float: right;
    margin: 20 20 0 20;
    
}